gtk-sharp GLib.GInterfaceAdapter GLib.IWrapper Gtk.IActivatable To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  Gtk.IActivatable `` To be added. To be added. To be added. To be added.
- Method
  Gtk.IActivatable `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Property
  Gtk.IActivatableImplementor To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Property
  GLib.Property("related-action")
  Gtk.Action To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Property
  GLib.Property("use-action-appearance")
  System.Boolean To be added. To be added. To be added.